#sidebar-nav,
#sidebar {
    width: 238px;
}

.sidebar-nav {
    transition: all 0.35s ease;
    box-shadow: 0rem 0.1rem 1rem rgb(0, 0, 0, 0.15);
}

.sidebar-nav-inner {
    /* position: fixed; */
    /* left: 0; */
    /* top: 0;
    bottom: 0; */
    overflow-y: auto;
    background-color: #D8CCFF;
    z-index: 999;
    width: 238px;
    min-height: 100%;
    max-height: 100vh !important;
    overflow-x: hidden;
}

:root {
    scrollbar-width: 2px !important;
}

.sidebar-nav-inner {
    scrollbar-width: thin;
    scrollbar-color: #5e6c74;
}

.sidebar-nav-inner::-webkit-scrollbar {
    width: 2px;
}

.sidebar-nav-inner::-webkit-scrollbar-thumb {
    background-color: #5e6c74;
}

.sidebar-nav-inner::-moz-scrollbar {
    scrollbar-width: thin;
}

.sidebar-nav-inner::-moz-scrollbar-thumb {
    background-color: #5e6c74 !important;
}



.dashboard-nav .list-item-toggle:after {
    border-top-color: rgba(255, 255, 255, 0.72);
}

.mocDeatilsRightContainer .header {
    padding: 0;
    box-shadow: 0rem 0.1rem 1rem rgb(0, 0, 0, 0.15);
    position: sticky;
    top: 0;
    left: auto;
    width: 100%;
    background-color: #D8CCFF;
    z-index: 99;
    height: 58px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header a {
    padding: 16px;
    border-right: 1px solid #000;
}

.header a .menu-icon {
    width: 25px;
    height: 25px;
}

.header a span {
    width: 16px;
    height: 16px;
    display: flex;
    background-color: #D90202;
    font-size: 10px;
    color: #fff;
    position: absolute;
    right: 14px;
    top: 12px;
    align-items: center;
    justify-content: center;
}


.emoc-top-logo-block {
    background-color: var(--primary-color-blue);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    height: 58px;
}

.emoc-top-logo-block,
.emoc-top-logo {
    width: 100%;
}

.header-brand-name {
    font-size: 24px;
    font-weight: bold;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    margin-left: 15px;
}

.header-right-section {
    list-style: none;
}

.header-right-section .nav-link-icon {
    height: 20px;
    margin-right: 7px;
}

.header-right-section .nav-link {
    display: flex !important;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}

.header-right-section .profile-link {
    background-color: #fff;
}

.header-right-section .person-name-block {
    font-size: 12px;
    font-weight: bold;
}

.header-right-section .person-name-block .person-name {
    font-size: 14px;
    color: #5E9611;
}

.header-right-section .logout-link {
    background-color: var(--primary-color-orange);
    color: #fff;
}

.rounded-2 {
    border-radius: var(--bs-border-radius) !important;
}

.shadow {
    box-shadow: 0 .5rem 1rem #00000026 !important;
}

.input-dropdown .options ul li {
    padding: 1rem !important;
}

.table-title .row,
.table-list .row {
    margin: 0 !important;
}

.sidebar-section .accordion-button.primary-toggle {
    background-color: #9B85E0;
    color: #fff;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    font-size: 16px;
    font-weight: 500;
}

.sidebar-section .accordion-button.primary-toggle::after {
    background-image: url(/images/plus-white-icon.svg);
}

.sidebar-section .accordion-button.primary-toggle:not(.collapsed) {
    background-color: #FEFEB1;
    color: #000;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

.sidebar-section .accordion-button.primary-toggle:not(.collapsed)::after {
    background-image: url(/images/minus-black-icon.svg);
}

.label-icon {
    height: 20px;
    margin-right: 15px;
}

.secondary-button {
    border: 1px solid #DEE2E6;
    outline: none;
    background-color: #fefeb1;
    color: #000;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    height: 50px;
    width: 100%;
    padding: 16px 20px;
    font-weight: 500;
}

.secondary-button img {
    height: 16px;
}

.secondary-button.active {
    background-color: var(--primary-color-orange);
    color: #fff;
}

.px-2 {
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
}

.border-bottom {
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}

.d-none {
    display: none !important;
}

@media (min-width: 1024px) and (max-width: 1440px) {
    .list-item-link {
        font-size: var(--font-size-14);
    }

    .item-icon {
        height: 17px;
        width: 24px;
        display: inline-block;
        margin-right: 10px;
    }

}

@media (min-width: 999px) {
    .mocDeatilsRightContainer .header {
        display: flex;
        align-items: center;
    }

    .d-lg-block {
        display: block !important;
    }

}

@media (max-width: 999px) {
    .hide-in-mobile {
        display: none !important;
    }

    .header-right-section .nav-link-icon {
        margin-right: 0;
    }

    .header-brand-name {
        font-size: 20px;
    }

    .header a {
        padding: 17px 10px;
    }

    .profile-link::after {
        display: none !important;
    }

    .px_15 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}